global SubInd SubIndStr Base BaseStr MaskStr Smooth SmoothStr

SubVec=[2 3 4 5 6 7 9 10 11 12 13 15 14 16 17 18 20 21 22 23 24 25]
FemSubIndVec=[3 7 9 10 11 14 16 17 18 20 22]
MalSubIndVec=[2 4 5 6 12 13 15 21 23 24 25]
SubVec=[3 4 5 6 7 9 10 11 12 13 15 14 16 17 18 20 21 22 23 24 25]
% SubVec=23
Smooth=8;
SmoothStr='08';
for Ind=1:length(SubVec)
    SubInd=SubVec(Ind)
	BaseVec=[0]
	MaskStr='snra'
	SubIndStr=int2str(SubInd);
	if SubInd<10
   	    SubIndStr=['0',SubIndStr];
	end
	for BaseInd=1:length(BaseVec)
   	    Base=BaseVec(BaseInd)
        BaseStr=num2str(Base);
        spm_bch('BatchAnaModelGiessenEvent')
	end
end